### Signal

# Gio MountOperation::aborted

since: 2.20

#### Declaration

    void
    aborted (
      GMountOperation* self,
      gpointer user_data
    )

#### Description [src]

Emitted by the backend when e.g. a device becomes unavailable while a mount operation is in progress.

Implementations of GMountOperation should handle this signal by dismissing open password dialogs.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 2.20